Subject: Re: Pixmaps, icons, etc. don't work in remote fvwm

From: Olivier Chapuis <[email-masked]>
Date: Sat, 1 May 2004 07:54:58 +0200

On Sat, May 01, 2004 at 12:15:15AM +0100, Piotr Zielinski wrote:
> Piotr> When I use fvwm remotely, none of the image-based stuff (icons,
> Piotr> pixmap, etc.) work.
> 
> Olivier> I've recently commited a fix to this problem. At present time
> Olivier> I cannot test this fix. Can you try
> 
> Olivier> ftp://ftp.fvwm.org/pub/fvwm/devel/snapshots/fvwm-snap-20040430.tar.gz
> 
> Thanks for a prompt reply.  I've tried the cvs version of fvwm and
> everything works ok with the exception of a single image, which is
> still displayed as a random bitmap.  This image (a small png file) is
> the first image mentioned in my .fvwm2rc; if I change the order then
> the new first image doesn't work.  Moreover, if I type the same line 
> 
> TitleStyle AllActive   TiledPixmap decor/title-active.png -- Flat 
> 
> again (in FvwmConsole), then everything works fine.
>

Yes, I see. Fixed (I hope) in the current cvs.

Regards, Olivier
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]